Subject: Re: [lojban] kisto

From: [email-masked]
Date: Sun, 25 Nov 2001 16:00:22 EST

In a message dated 11/25/2001 12:20:58 AM Central Standard Time, 
[email-masked] writes:

> Etymologically Pakistan and Pashto come from the same word, by my 
> understanding. So Pakistan is kisto gugde, and the Pashto tribe are kisto 
> prenu.
> 

My memory -- not, need I remind you, a reliable source of information -- is 
that "Pakistan" means "land of the pure" in Urdu (or so) and is also an 
acronym of the provinces of the Raj that were intended to be included in it 
(Kashmir not yet making it, northern Bengal coming in as a surprise and then 
leaving -- I'm not sure about the identity and fate of the others). "Pushtu" 
is a Persian (of one sort or another) word that almost certainly doesn't mean 
"pure," and probably just means the people of that name (if not worse).